当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 10 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [问题]我想安装ATI 8.4 驱动,却屡屡失败
帖子发表于 : 2008-05-06 20:52 

注册: 2007-01-12 21:33
帖子: 45
地址: Hebei
送出感谢: 1
接收感谢: 0 次
我想问的是。假如我一开始使用的是ubuntu自带的受限驱动,后来我又想换成ATI 8.4的驱动,是不是直接把那个驱动禁止了,就可以装了呢?而且我发现论坛上好多这些方法,我都试了,没一个能成功的,到底是怎么回事?


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-05-06 20:59 
头像

注册: 2007-10-20 15:26
帖子: 175
送出感谢: 0 次
接收感谢: 0 次
好像得纯净系统安装…
我试过好多次


_________________
山高不挡云,水浅能溶月


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2008-05-06 22:22 

注册: 2007-01-12 21:33
帖子: 45
地址: Hebei
送出感谢: 1
接收感谢: 0 次
gun 写道:
好像得纯净系统安装…
我试过好多次

楼上的意思,莫非只能重装了?


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2008-05-07 1:49 
头像

注册: 2007-10-20 15:26
帖子: 175
送出感谢: 0 次
接收感谢: 0 次
要是受限驱动能用就别搞官方的了,我感觉不出很大的改善。


_________________
山高不挡云,水浅能溶月


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2008-05-07 5:39 

注册: 2007-12-10 7:46
帖子: 9
送出感谢: 0 次
接收感谢: 0 次
建议你用Envy试试看,
http://www.albertomilone.com/nvidia_scripts1.html


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2008-05-07 13:40 

注册: 2008-03-25 17:36
帖子: 14
送出感谢: 0 次
接收感谢: 0 次
我装了很多此ATI显卡有点经验了,你可以按下边的方法作
彻底卸载驱动
代码:
sudo apt-get remove --purge fglrx-control
sudo apt-get remove --purge fglrx-kernel-source
sudo apt-get remove --purge xorg-driver-fglrx
代码:
sudo lrm-manager
并把原来装过的4个包彻底删除。
代码:
sudo apt-get autoremove --purge fglrx*

执行以下命令移除旧的fglrx驱动

sudo apt-get remove xserver-xgl

然后到“系统”-“系统管理”-“受限驱动管理器” 处取消掉之前的驱动,或者也可以执行:

sudo apt-get remove xorg-driver-fglrx

最后删除旧的fglrx软件包

sudo rm -f /usr/src/fglrx-kernel*.deb

将旧的fglrx模块加入黑名单

sudo gedit /etc/default/linux-restricted-modules-common

加入这么一行

DISABLED_MODULES=”fglrx”

或者你也可以移除这个linux-restricted-modules-*这个软件包(如果你有其他受限驱动,不要这么做)

移除完毕后,就重新启动吧!

然后就可以安装8。4了


最后由 weizhe86 编辑于 2008-05-07 13:51,总共编辑了 1 次

页首
 用户资料  
 
7 楼 
 文章标题 :
帖子发表于 : 2008-05-07 13:43 

注册: 2008-03-25 17:36
帖子: 14
送出感谢: 0 次
接收感谢: 0 次
忘记说了,我是从8。3升级上来的


页首
 用户资料  
 
8 楼 
 文章标题 :
帖子发表于 : 2008-05-08 14:04 

注册: 2008-05-08 13:57
帖子: 2
送出感谢: 0 次
接收感谢: 0 次
不会的,我昨天刚刚装上ATI的8.4驱动,是在受限驱动的基础上装上的,只是装的时候要以root的身份安装,另外,官方的驱动比受限还是有不少的性能提升的,受限驱动下进行某些操作,会出现掉帧现象。而且还很容易就搞定和液晶电视的互联(受限驱动下不知道怎么操作)


页首
 用户资料  
 
9 楼 
 文章标题 :
帖子发表于 : 2008-05-08 14:52 

注册: 2007-01-12 21:33
帖子: 45
地址: Hebei
送出感谢: 1
接收感谢: 0 次
我用另外一种方法终于成功了,但我是在安全GNOME模式下安装的


页首
 用户资料  
 
10 楼 
 文章标题 :
帖子发表于 : 2008-05-08 14:59 

注册: 2007-09-24 1:54
帖子: 235
送出感谢: 0 次
接收感谢: 0 次
受限驱动就是官方驱动,不过ubuntu自带的是8。03,和官方的没什么分别。。。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 10 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译